/* GOOGLE SEARCH RESULTS
   We have to have a separate stylesheet so that we can include these styles after the closing head tag.
   That's so we can overwrite the styles that Google writes into the header.
   Some of this (colors, mainly) can be configured in the Google interface, some cannot...
   https://cse.google.com */
  
b {
	font-weight: var(--bold);
}
.gsc-orderby-label, .gsc-result-info, .gs-webResult .gs-visibleUrl, .gs-snippet {
	font-family: "Open Sans", Lato, Roboto, Helvetica, Arial, sans-serif;
}
.gsc-control-cse {
    padding-top: 0;
}
.gsc-tabsArea {
    margin-top: 0;
}
.gsc-tabHeader {
    font-size: 16px;
}
.gsc-result-info, .gsc-orderby-label, .gs-webResult .gs-visibleUrl {
    font-size: 90%;
}
.gs-result a.gs-title, .gs-result a.gs-title b, .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b {
	font-family: "Open Sans", Lato, Roboto, Helvetica, Arial, sans-serif;
	color: var(--very-dark-primary);
    text-decoration: none;
	font-weight: var(--bold);
}
.gs-result a.gs-title:hover, .gs-result a.gs-title:hover b, .gs-webResult.gs-result a.gs-title:link:hover, .gs-webResult.gs-result a.gs-title:link:hover b {
	color: var(--dark-secondary) !important;
	border-bottom: 1px solid var(--dark-secondary);
	text-decoration: none;
	transition: all ease-in-out .1s;
}
.gs-webResult .gs-visibleUrl span, .gs-webResult div.gs-visibleUrl span {
	font-size: 90%;
	color: var(--medium-neutral);
	line-height: 1.5;
	margin-top: 5px;
}
.gs-snippet {
	font-size: 1.0rem;
	line-height: 1.5;
}
.gs-web-image-box {
	margin-right: 8px;
}
.gsc-selected-option-container {
	font-weight: var(--bold);
}
.gcsc-find-more-on-google {
	display: none;
}
.gsc-webResult.gsc-result.gsc-promotion {
	background-color: var(--very-light-neutral);
	border: var(--light-border);
	margin-top: 1rem;
	padding: 10px;
}
.gs-visibleUrl.gs-visibleUrl-long {
	font-size: 90%;
}

@media only screen and (max-width: 767px) {
	.gsc-control-cse {
		padding-top: 0;
		padding-right: 0;
		padding-left: 0;
	}
	.gcsc-more-maybe-branding-box {
    	display: none;
	}
}